@charset "utf-8";
/*
* sp_common.css
*
*/
@import url('https://fonts.googleapis.com/css?family=Overpass:200,300,400,600,700,800,900');
/* kv-area-top
-------------------------------------------------- */
.visual-area .disp-pc{
  display: none;
}
.visual-area .bxslider{
  margin:0px;
}

.visual-area .bx-wrapper {
  position: relative;
}
.visual-area .bx-wrapper li a span{
  position: absolute;
  bottom: 5%;
  color: #fff;
  left: 12px;
  font-size: 12px;
}
.visual-area .bx-wrapper img {
  width:100%;
}
.visual-area .bx-wrapper .bx-next{
  right: 0px;
  background: url(/img/top/right_arrow.png) no-repeat center;
  background-size: 30% auto;
}
.visual-area .bx-wrapper .bx-prev{
  left: 0;
  background: url(/img/top/left_arrow.png) no-repeat center;
  background-size: 30% auto;
}
.bx-wrapper .bx-controls-direction a{
  z-index: 2;
}


/* score-module
-------------------------------------------------- */
#score-module{
  background: #1964c0;
  border-top: 1px solid #fff;
  background: -webkit-linear-gradient(to bottom, #1964c0, #001e55);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #1964c0, #001e55); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
#score-module .tabtitle{
  background: #001e55;
  background: -webkit-linear-gradient(to bottom, #022092, #001e55);
  background: linear-gradient(to bottom, #022092, #001e55);
  color: #fff;
  margin-left: 16px;
  width: 50%;
  padding: 8px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}
#score-module .schedule{
  letter-spacing: 1.5px;
  color: #fff;
  text-align: center;
  font-size: 16px;
  margin: 8px 0px;
  font-family: 'Overpass', sans-serif;
}

#score-module.score-module-block .score-module-inner {
  margin: 0 auto;
  position: relative;
  width: 95%;
}
#score-module ul li a{
  display: block;
}
#score-module ul li a:hover{
  text-decoration: none;
  opacity: 0.8;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
#score-module ul li .match-box{
  background: #eee;
  position: relative;
}
#score-module ul li .match-box .match-title{
  font-size: 10px;
  font-weight: bold;
  min-height: 106px;
  padding: 10px 15px;
}
#score-module ul li .match-box .match-title .date{
  display: block;
  color: #7f7f7f;
  padding-top: 10px;
}
#score-module ul li .match-box .match-card{
  height: 50px;
  background: #fff;
  font-size: 12px;
  text-align: center;
  display: table;
  table-layout: fixed;
  height: 87px;
  width: 100%;
}
#score-module ul li .match-box .match-card span{
  display: table-cell;
  vertical-align: middle;
}
#score-module ul li .match-box .match-card span.score-box{
  /*font-size: 30px;*/
  font-family: 'Overpass', sans-serif;
}
#score-module ul li .match-box .match-card span.score-box span{
  display: inline-block;
}
#score-module ul li .match-box .match-card span.score-box span.score{
  width: 40%;
  font-size: 20px;
}
#score-module ul li .match-box .match-card span.score-box span.red{
  color: #ca0000;
}
#score-module ul li .match-box .match-card .vs{
  font-family: 'Overpass', sans-serif;
}
#score-module ul li .match-box .match-card .vs{
  /*font-size: 20px;*/
  color: #7f7f7f;
}
#score-module ul li .match-box .match-card .score em{
  font-style: normal;
  color: #ca0000;
}
#score-module ul li .match-box .status{
  font-size: 11px;
  width: 85px;
  height: 25px;
  line-height: 25px;
  position: absolute;
  background: #333;
  color: #fff;
  border-radius: 20px;
  top: 100px;
  transform: translateX(-50%);
  left: 50%;
  text-align: center;
  letter-spacing: 1.5px;
}
#score-module ul li .match-box .status.live{
  background: #ca0000;
}
#score-module ul li .match-box .status.before-game{
  background: #fff;
  border: solid 1px #7f7f7f;
  color: #7f7f7f;
}
#score-module .slick-dotted.slick-slider{
  background: #001e55;
  padding: 16px 0;
  margin-bottom: 0;
}


.slick-prev,
.slick-next
{
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  background: rgba(0,30,65,0.5);
  height: 215px;
  width: 23px;
  z-index: 2;
}
.slick-next {
  right: 0px;
}
.slick-prev {
  left: 0px;
}
.slick-next:before,
.slick-prev:before{
  font-family: ionicons;
  font-size: 20px;
}
.slick-next:before{
  content: '\f3d3';
}
.slick-prev:before{
  content: '\f3d2';
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
  color: transparent;
  outline: none;
  background: rgba(0,30,65,0.5);
}
.slick-slider .slick-disabled{
  display: none !important;
}
#score-module .multiple-item li {
  max-width: 100%;
  height: auto;
}
.slick-slider{
  background: #001e55;
  padding: 10px 0;
}
.slick-slider li {
  min-width: 200px !important;
}

.multiple-item li .match-box {
  background: #eee;
  margin: 0 5px;
}

.multiple-item li {
  margin: 0 5px;
}

/* pickup-area
-------------------------------------------------- */
.pickup-content{
  font-size: 0;
}
.pickup-box{
  margin-top: 25px;
}
.pickup-box .pickup-content li{
  display: inline-block;
  width: 100%;
  height: auto;
  border-left: solid 1px #fff;
  border-bottom: solid 1px #fff;
  box-sizing: border-box;
  position: relative;
}
.pickup-box .pickup-content li:nth-child(n+2){
  width: 50%;
}
.pickup-box .pickup-content li.video::after{
  position: absolute;
  font-family: 'ionicons';
  content: '\f10a';
  color: #fff;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin:auto;
  font-size: 25px;
  width: 7px;
  height: 24px;
}

.pickup-box .pickup-content li.video::before{
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin:auto;
  border: 2px solid #fff;
  border-radius: 50%;
  width: 40px;
  height: 40px;
}

/* news-area
-------------------------------------------------- */
#news-area .head-area{
  border-bottom: none;
  position: relative;
  margin: 0;
  padding: 0;
  padding-top: 25px;
  line-height: 1;
  height: 33px;
}
#news-area .head-area h3{
  width: 100%;
  text-align: center;
  position: relative;
  left: 0;
  top: 0;
  margin: 0;
}
#news-area .head-area .rss{
  position: absolute;
  right: 15px;
  bottom: 10px;
  font-size: 15px;
  font-family: 'Overpass', sans-serif;
  color: rgba(0,30,85,0.7);
}
#news-area .head-area .rss::before{
  font-family: ionicons;
  font-size: 17px;
  content: '\f23d';
  padding-right: 5px;
}
.moreBtn a{
  display: block;
  width: 176px;
  height: 40px;
  text-align: center;
  background: #000;
  color: #fff;
  border-radius: 2px;
  margin: 0 auto;
  font-family: 'Overpass', sans-serif;
  font-size: 15px;
  line-height: 40px;
  font-weight: 200;
}
#news-area .body-area .news-content{
  border-bottom: 1px solid #CCCCCC;
  margin-bottom: 20px;
}
#news-area .body-area .news-content li .kate-blue{  background:#202287;}
#news-area .body-area .news-content li .kate-brown{  background:#D39943;}
#news-area .body-area .news-content li .new-icon {
  left: 118px;
  position: absolute;
  top: 13px;
  width: 19px;
}
#news-area .body-area .news-content li .text-contents {
  padding: 2px 0 0 70px;
}
/*
20180530公開　追加
--------------------------------------------------*/
#news-area .body-area .news-content li{
  width: 90%;
  margin: 8px auto;
  position: relative;
  background: #eee;
}
#news-area .body-area .news-content li a{
  padding: 0;
}
#news-area .body-area .news-content li .photo{
  width: 49%;
  display: inline-block;
  border: none;
  float: none;
  vertical-align: top;
}
#news-area .body-area .news-content li .text-contents {
  padding: 0;
  display: inline-block;
  width: 49%;
  padding: 10px 0 0 5px;
  box-sizing: border-box;
}
#news-area .body-area .news-content li .news-kate{
  position:absolute;
  bottom: 0;
  right: 51%;
  width:90px;
  text-align:center;
  color:#FFF;
  font-size:9px;
  line-height:9px;
  padding:6px 0;
}
#news-area .body-area .news-content li .text-contents .date{
  text-align: left;
  font-size: 12px;
  color: #666;
  font-family: 'Overpass', sans-serif;
}
#news-area .body-area .news-content li .text-contents .text{
  font-size: 12px;
  height: 65px;
  overflow: hidden;
}
#news-area .body-area .news-content li+li{
  border-top: none;
}



/* slider
-------------------------------------------------- */
#slider .match_link-wrap-sp{
  font-size: 0;
  margin: 34px 8px;
}
#slider .match_link-wrap-sp li{
  width: 50%;
  display: inline-block;
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
  box-sizing: border-box;
}
#slider .match_link-wrap-sp li:nth-child(2n){
  margin-right: 0;
}
/* link-area
-------------------------------------------------- */
.link-content li{
  width:100%;
  margin:4px 8px;;
  height: 104px;
  overflow: hidden;
  border: none;
  box-sizing: border-box;
  padding: 0;
}
.link-content li .photo{
  padding: 0;
}
#link-wrap{
  background: #1964c0;
  padding: 24px 0
}
#link-wrap .photo{
  position: relative;
}
#link-wrap  .pink{
  background: rgb(239,81,149);
}
#link-wrap  .blue{
  background: rgb(0,52,155);
}
#link-wrap  .green{
  background: rgb(1,121,128);
}
#link-wrap  .yellow{
  background: rgb(236, 205, 4);
}
#link-wrap .disp-pc{
  display: none;
}
#link-wrap .photo .text-area{
  position: absolute;
  bottom: 0;
  width: 50%;
  height: 104px;
  color: #fff;
  top: 0;
  right: 0;
  text-align: center;
}
#link-wrap .photo .text-area .title span{
  display: block;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 1.5px;
  line-height: 18px;
}
#link-wrap .photo .text-area .title span.title-ja{
  font-size: 10px;
  padding-top: 5px;
}
#link-wrap .photo .text-area .text,
#link-wrap .photo .text-area .title .disp-pc{
  display: none;
}
#link-wrap .photo .text-area .title{
  margin-top: 25px;
}
#link-wrap .photo .text-area .title .futsal{
  padding-top: 10px;
}
.link-content li .title .pc-title-img{
  display:none;
}
/* banner-area
-------------------------------------------------- */
#banner-list{
  margin: 34px 8px;
}
#banner-list .linkBunner-content li{
  margin-bottom: 8px;
}

#visual-area-top{
  margin:0;
}
